apiVersion: extensions/v1beta1
kind: Ingress
metadata:
  annotations:
    nginx.ingress.kubernetes.io/affinity: cookie
  labels:
    app: teleops-prometheus
  name: teleops-prometheus
  namespace: teleops-prometheus
spec:
  rules:
  - host: teleops-prometheus.zooxlabs.com
    http:
      paths:
      - backend:
          serviceName: prometheus-operated
          servicePort: 9090
        path: /
  tls:
  - hosts:
    - teleops-prometheus.zooxlabs.com
